﻿@charset "utf-8";
/*---------style------------*/
* { margin:0px; padding:0px; }
fieldset, img, button { border: 0px none; vertical-align: middle; }
table { border-spacing: 0pt; border-collapse: collapse; }
li, ol { list-style-type: none; }
body { color:#333; font-size: 12px; font-family:"微软雅黑", "黑体"; margin:0 auto; background:#fff; }
a { color: rgb(51, 51, 51); text-decoration:none; }
a:hover { color: #e05a3d; text-decoration: underline; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
ul li { list-style:none; }
.bk5 { height:5px; font-size:0px; clear:both; }
.bk10 { height:10px; font-size:0px; clear:both; }
.clear { clear:both; }
.fl { float:left; display:inline; }
.fr { float:right; display:inline; }
.wid { width:1004px; margin:0 auto; }
/*---------top------------*/
.topbg { background:url(../images/topbg.jpg) repeat-x; height:129px; }
.top { }
.logo { }
.logo a { display:block; }
.tel { background:url(../images/rightbg.jpg) no-repeat; width:368px; height:129px; text-align:right; }
.tel a { padding:0px 24px 0; margin:30px 0px 0; display:inline-block; color:#fff; }
.tel a:hover { }
.navbg { background:url(../images/navbg.jpg) repeat-x; height:43px; }
.nav a { display:inline-block; height:40px; line-height:40px; text-align:center; }
.nav a:hover {/* background:#063;*/ text-decoration:none; }
.nav { width: 1002px; height:40px; line-height:40px; /*导航位置*/ margin: 0px auto; text-align: center; font-family:"微软雅黑", "黑体"; font-size:16px; position: relative;z-index:800; }
.nav-main { width: 100%; height: 100%; list-style-type: none; }
.nav-main a {
	display:inline-block;
	width:100%;
	color:#fff; 
	}
.nav-main a:hover{
	color:#000;
}
.nav-main span { display: inline-block; margin-left: 10px; width: 7px; height: 7px; background: url('../images/down-icon.png') no-repeat; }
.nav-main>li { width: 110px; height: 100%; display: block; float: left; /*background: #ff5640;*/ color: #fff; margin-right: 1px; cursor: pointer; }
.nav-main>li:hover { background: #fff; color:#000 !important; }
.hidden-box { width: 108px; border: 1px solid #23430b; border-top: 0; position: absolute; display: none; top:40px; z-index:800; background:#fff; color:#333; }
.hidden-box>ul { list-style-type: none; color: #23430b; cursor: pointer;z-index:800; }
.hidden-box li:hover { background: #174d97; color: #fff; }
.hidden-box a { display:block; }
.hidden-box a:hover { color:#fff; }
.hidden-loc-index { left: 222px; }
.hidden-loc-us { left: 222px; }
.hidden-loc-info { left: 333px; }
#box-1,#box-2,#box-3,#box-1 ul,#box-2 ul,#box-3 ul,#box-1 ul li,#box-2 ul li,#box-3 ul li,{*z-index:800;}
/* banner */
.banner { height:354px; overflow:hidden; position:relative; margin-bottom:10px; }
.banner .d1 { width:100%; height:354px; display:block; position:absolute; left:0px; top:0px; }
.banner .d2 { width:100%; height:30px; clear:both; position:absolute; z-index:100; left:0px; top:320px; }
.banner .d2 ul { float:left; position:absolute; left:50%; top:0; margin:0 0 0 -50px; display:inline; }
.banner .d2 li { width:17px; height:15px; overflow:hidden; cursor:pointer; background:url(../images/img1.png) no-repeat center; float:left; margin:0 3px; display:inline; }
.banner .d2 li.nuw { background:url(../images/img1_1.png) no-repeat center; }
/*---------main------------*/
.main { }
.left { width:280px; }
.right { width:700px; }
.ad { margin-bottom:10px; }
.tit { height:31px; line-height:31px; border-bottom:4px solid #174d97; }
.tit strong { text-indent:5px; display:inline-block; background:url(../images/bg19.png) no-repeat; width:151px; color:#fff; font-size:16px; height:31px; line-height:31px; }
.tit strong a { color:#fff; font-size:16px; }
.tit span { float:right; margin-right:10px; }
.tit span a { font-size:14px; color:#e05a3d;; font-weight:bold; }
#tit1 {
	background:url(../images/bg21.jpg) repeat-x; 
	/*background:#fff; */
	border-bottom:2px solid #174d97; border-top:1px solid #174d97; border-right:1px solid #174d97; }
#tit1 span a { font-size:12px; color:#333; font-weight:normal; padding:0px 5px; }
.more { }
.cpfl, .fwlc { margin-bottom:10px; }
.proul { margin:10px 0px 0px; border-top:1px dotted #B6B2B3; }
.proul li { height:35px; line-height:35px; border-bottom:1px dotted #B6B2B3; padding:2px 0px; }
.proul li a { display:block; float:left; text-align:center; width:135px; background:#fff; font-size:14px; }
.amar { margin-right:10px; }
.proul li a:hover { background:#174d97; text-decoration:none; color:#fff; }
.fwlc ul { }
.fwlc ul li {
	height:35px; line-height:35px; border-bottom:1px dotted #B6B2B3; background:url(../images/icon6.jpg) no-repeat left center; text-align:center; font-size:14px; }

	.fwlc ul li:hover{
	background:#174d97;
	color:#fff;
}

.fwlc ul li a { }
.fwlc ul li:hover a{
	width:100%;
	display:inline-block;
	color:#fff;
	text-decoration:none;
	}
	.fwlc111 ul li{
	height:35px; line-height:35px; border-bottom:1px dotted #B6B2B3; background:url(../images/icon6.jpg) no-repeat left center; text-align:center; font-size:14px; }
	
	}
	
	
#newslist li:hover a{
	width:100%;
	display:inline-block;
	color:#fff;
	text-decoration:none;
	
	}
#newslist li { text-align:left; padding-left:12px; }
#newslist li span { float:right; margin-right:10px; font-size:12px; }
.prolist { }
.prolist ul { }
.prolist ul li { margin:10px 3px; float:left; background:url(../images/imgbg.jpg) no-repeat; width:169px; }
.prolist ul li img { width:163px; height:163px; padding:3px 0px 0px 3px; }
.prolist ul li a { }
.prolist ul li span { display:block; height:35px; line-height:35px; text-align:center; font-size:14px; overflow:hidden; }
.prolist ul li span a { }
#rongyuul{}
#rongyuul li{width:169px;}
#rongyuul li img{width:163px; height:139px;}
.zzlx { margin-top:20px; }
.zhizhi { width:380px; }
.lianxi { width:288px; }
.main1 { clear:both; margin:0 auto; overflow:hidden; width:380px; }
#brand_show { padding:10px 4px; position:relative; }
#brand_show .brand-show-w { width:100%; height:196px; overflow:hidden; position:relative; _width:auto; }
#brand_show ul { width:9999em; padding:0; position:absolute; left:0; }
#brand_show ul li { padding:0 4px; float:left; width:200px; height:192px; margin-right:2px; }
#brand_show ul li img { width:194px; height:166px; padding:2px; border:1px solid #d5d5d5; margin:0 5px; }
#brand_show ul li span { width:205px; text-align:center; height:24px; line-height:24px; overflow:hidden; display:block; margin:5px 5px 0; }
.lxcon { background:url(../images/bg24.jpg) right center no-repeat; }
.lxcon p { line-height:20px; text-indent:10px; }
.lxcon p strong { font-size:14px; }
.hezuo { }
.hezuo ul { padding:0px 0px 0px 2px; }
.hezuo ul li { float:left; margin:10px 2px 0 1px; }
.hezuo ul li img { width:120px; height:47px; border:1px solid #C8D1C0; }
.hezuo ul li a { display:inline-block; }
.page { margin:10px auto; text-align:center; font-size:14px; }
.content { }
.topcon { border-bottom:1px dashed #D4D4D4; }
.tit11 { font-size:16px; font-family:"微软雅黑", "黑体"; margin-bottom:30px; text-align:center; }
.from { color:#999; padding:5px 0px 0px 30px; }
.shear { width:180px; color:#999; }
.botcon { border-top:1px solid #D4DDCB; height:40px; text-align:right; padding-top:20px; }
.botcon a { border:1px solid #C7C7C7; color:#333; padding:5px; }
.botcon a:hover { text-decoration:none; }
#wufangbudai { background-image: url("../buliao/05.jpg"); height: 467px; margin: 0; overflow: hidden; padding: 0; width: 340px; }
#wufangbudai img { border: 0 none; margin: 0; padding: 0; }
#text { color: #ffffff; height: 178px; left: 63px; position: relative; text-align: center; top: -310px; width: 235px; z-index: 10; }
#STYLE1 { font-family: Arial; font-size: 36px; font-weight: bold; }
#STYLE2 { font-family: Webdings; font-size: 92px; font-weight: bold; }
#STYLE3 { font-family: Arial; font-size: 18px; }
#fiber img { border: medium none; padding: 0; }
/*---------footer------------*/
.footerbg { margin:0 auto; background:url(../images/footbg.jpg) repeat-x; height:151px; }
.footer { }
.links { background:url(../images/icon4.png) no-repeat 20px 0px; height:44px; line-height:46px; text-indent:60px; color:#fff; }
.links a { color:#fff; padding:0px 10px; }
.fnav { text-align:center; color:#fff; margin:20px auto 10px; }
.fnav a { padding:0px 8px; color:#fff; }
.footer p { line-height:24px; text-align:center; color:#fff; }
.footer p a { color:#fff; }

.dianhua img{
	width: 100%;
}
.lxcon {
	height:161px;
}